set terminal png size 1024,800
set samples 1000
set xlabel "Time [s]"
set ylabel "T [deg C]"
set key under
#set grid on

set autoscale x
#set xrange [31000:34000]
set yrange [0:100]
set y2label "p [Pa]"
set y2range [97000:98000]
set y2tics
set tics out

o=0.5	# time offset

set output "day.png" 
plot "18.5.232336.log" using ($0/(38000/24) - o):4 with lines title "Temperature" axes x1y1, "" using ($0/(38000/24) - o):5 with lines title "Humidity"  axes x1y1,"" using ($0/(38000/24) - o):3 with lines title "Barometric pressure" axes x1y2, "" using ($0/(38000/24) - o):($8) with lines title "Wind" axes x1y1, "" using ($0/(38000/24) - o):($9*10) with lines title "Precipitation" axes x1y1


set y2range [97000:99000]
o=0.0	# time offset

set output "whole_day19.5.png" 
plot "19.5.000051.log" using ($0/(38000/24) - o):4 with lines title "Temperature" axes x1y1, "" using ($0/(38000/24) - o):5 with lines title "Humidity"  axes x1y1,"" using ($0/(38000/24) - o):3 with lines title "Barometric pressure" axes x1y2, "" using ($0/(38000/24) - o):($8) with lines title "Wind" axes x1y1, "" using ($0/(38000/24) - o):($9*10) with lines title "Precipitation" axes x1y1
